using UnityEngine;
using System.Collections;

public class KillZoneBehaviour : MonoBehaviour {
    public float killZone = -20.0F;
    public float respawnY = 2.0F;
	void Update () {
	    if(transform.position.y <= killZone)
        {
            transform.position = new Vector3(0.0F, respawnY, 0.0F);
        }
	}
}
